#nttdatajpn-content-body {
  width: 100% !important;
  /* 	padding: 0 5px 0 5px; */
  margin: 0 !important; }

.home-index-articles-portlet {
  float: left;
  width: 100%; }

.home-block header h1 {
  background: none !important;
  font-size: 100%; }

.image-style-1,
.image-style-2,
.image-style-3,
.info-style-1,
.info-style-2,
.info-style-3 {
  float: left; }

.image-style-1 {
  width: 45%; }

.image-style-2 {
  width: 100%; }

.image-style-2 img:hover {
  opacity: 0.7; }

.image-style-3 {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-origin: content-box;
  background-clip: content-box;
  height: 200px;
  padding: 0 !important;
  margin-top: 25px;
  margin-bottom: 25px; }

.image-style-1 > a > img,
.image-style-2 > a > img {
  width: 100%; }

.info-style-1 {
  width: 55%;
  padding: 0 10px 10px 10px; }

.info-style-2 {
  width: 100%;
  padding: 10px 0; }

.info-style-2 .home-block-header {
  margin-bottom: 7px;
  color: #6485c1 !important; }

.info-style-3 {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 8px 10px 0 10px;
  background: rgba(255, 255, 255, 0.8); }

.info-style-3 .home-block-header {
  color: #6485c1; }

.info-style-3 .home-block-description {
  color: black; }

.home-block-header {
  font-size: 17px;
  font-weight: bold;
  color: black; }

.home-block-description {
  line-height: 1.5;
  margin: 10px 0 10px 0;
  padding-top: 1px;
  font-size: 15px; }

.info-style-1 a,
.info-style-3 a {
  margin-top: 10px;
  font-size: 13.008px;
  padding-right: 13px;
  text-decoration: none;
  background: url(../img/common/icon_spriteset_03.png) no-repeat scroll right -108px transparent;
  color: #6485c1; }

.info-style-1 a:hover,
.info-style-3 a:hover {
  text-decoration: underline; }

/* New news area */
.home-link,
.home-link-row,
.left-row,
.right-row,
.item-row {
  width: 100%; }

.home-link,
.home-link * {
  float: left; }

.home-link {
  border-top: 3px solid #6485c1;
  padding: 20px 5px 0 5px; }

.home-link a:visited {
  color: #775cad; }

.right-row {
  margin-top: 20px; }

.left-row header,
.right-row header {
  position: relative; }

.left-row header > span,
.right-row header > span {
  font-size: 16px;
  font-weight: bold;
  padding-left: 20px;
  color: #000 !important; }

.left-row header > span:before,
.right-row header > span:before {
  background-repeat: no-repeat;
  background-size: 16px 16px;
  height: 16px;
  width: 16px;
  content: "";
  top: 1px;
  left: 0;
  position: absolute; }

.left-row header > span:before {
  background-image: url(../img/common/highlight-3.png); }

.right-row header > span:before {
  background-image: url(../img/common/event-1.png); }

.see-all-link {
  padding-left: 5px;
  padding-right: 13px;
  background: url(../img/common/icon_spriteset_03.png) no-repeat scroll right -105px transparent;
  color: #6485c1 !important; }

.see-all-link:hover {
  text-decoration: underline !important; }

.link-date,
.link-title {
  padding: 5px 0;
  width: 100%;
  font-size: 14px; }

.link-date {
  /* 	font-weight: bold; */ }

.link-title {
  border-bottom: 1px solid #e5e5e5; }

.link-title a {
  color: #6485c1; }

.link-title a img {
  margin-bottom: 4px;
  float: none; }

.link-title .lfr-meta-actions {
  float: right;
  margin-left: 1em;
  margin-right: 0 !important; }

.link-title .lfr-meta-actions:hover {
  text-decoration: underline; }

@media (min-width: 480px) {
  .home-index-row {
    margin-top: 2% !important;
    margin-bottom: 2%; }

  .home-index-row .col-one-third {
    padding: 0 1%;
    margin-bottom: 2%;
    width: 100%; }

  .image-style-2 {
    width: 45%; }

  .info-style-2 {
    width: 55%;
    padding: 0 0 10px 10px; } }
@media screen and (min-width: 768px) {
  .second-image-description {
    display: block; }

  .image-style-2 {
    width: 100%; }

  .image-style-3 {
    margin-top: 0;
    margin-bottom: 0; }

  .info-style-2 {
    width: 100%;
    padding: 10px 0; }

  .home-link {
    padding: 20px 0 0 0; }

  .link-date,
  .link-title {
    display: inline-block; }

  .link-date {
    width: 15%;
    padding-left: 10px; }

  .link-title {
    width: 84%;
    border-bottom: none; }

  .home-index-row {
    margin-top: 2% !important;
    margin-bottom: 0 !important; }

  .home-index-row .col-one-third {
    padding: 0;
    width: 32%;
    margin-bottom: 0; } }
@media screen and (min-width: 960px) {
  .image-style-1 {
    width: 45%;
    margin-top: 3px; }

  .image-style-1 > a > img {
    width: 100%; }

  .info-style-1 {
    width: 55%;
    padding: 0 0 0 10px; }

  .image-style-2 > a > img {
    height: 140px; }

  /* New news area */
  .left-row header span,
  .right-row header span {
    margin-bottom: 10px; }

  .left-row,
  .right-row {
    width: 48%; }

  .left-row {
    margin-right: 4%; }

  .right-row {
    margin-top: 0; }

  .link-date {
    width: 20%;
    padding-left: 0; }

  .link-title {
    width: 80%; } }